uuid: 236c3f01-2ce9-481b-9c34-9bfa45001791
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.inner_links_element
id: paragraph.inner_links_element.created
field_name: created
entity_type: paragraph
bundle: inner_links_element
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
